[alsa-devel] Unsupported Valley View 'LPE' adapter?

Adam Williamson awilliam at redhat.com
Sun Dec 1 03:38:37 CET 2013

On Sat, 2013-11-30 at 22:45 +0100, Clemens Ladisch wrote:
> Adam Williamson wrote:
> > In Windows' Device Manager I see an 'Intel SST Audio Device' with PCI ID
> > 0x86:0f28. Indeed, the PCI ID database has this listed as "ValleyView
> > LPE Audio Controller" - http://pci-ids.ucw.cz/read/PC/8086/0f28 . But
> > hda-intel does not have 0f28 as a supported device.
> >
> > So...what is this 0f28?
> It is not an HDA controller.  The SST thingy uses I²S codecs.
> > Is support for it going to be added?
> There is something in sound/soc/mid-x86/, but that is only for the
> Medfield platform.  The PCI SST driver that was not merged four years
> ago used the ID 080a.
> Only Intel knows.

Ah! I did see that stuff, but it seemed so old it couldn't be

> > Is there any info I can provide to help?
> "lspci -vv -d 8086:0f28"?

OK, will get that for you shortly. Thanks for the info.
Adam Williamson
Fedora QA Community Monkey
IRC: adamw | Twitter: AdamW_Fedora | XMPP: adamw AT happyassassin . net

More information about the Alsa-devel mailing list